#Generated by Maven Integration for Eclipse
#Wed Jan 07 21:42:24 EST 2015
version=0.0.1-SNAPSHOT
groupId=JavaHonkAngularJSProperty
m2e.projectName=JavaHonkAngularJSProperty
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\JavaHonkAngularJSProperty
artifactId=JavaHonkAngularJSProperty
